Subject: [yam] Security considerations in pre-evaluation template

From: S Moonesamy <[email-masked]>
Date: Wed, 18 Nov 2009 09:51:49 -0800

I'll be making the following change to Section 4 of the 
pre-evaluation  template:

     This document requests IESG feedback and does not raise any security
     concerns.  Security considerations for <!-- xref target='RFCXXX' -->
     RFC XXX <!-- /xref--> have been taken into account during the preliminary
     evaluation and appear in either Section 2.4 or Section 2.5 of this
     document.

This indicates whether the WG proposes a change or non-change to the 
security considerations section of the RFC being evaluated.  Comments 
are welcome.

Regards,
S. Moonesamy
YAM WG Secretary